#container {display:table; height:100%; width:90%; margin:0 auto; overflow:visible; font-size:1em; /* 16px for most browsers */
}
#shoptable {background-color:#ece9d8; border-color:#f7d58d; border-width:5px; table-layout:fixed}
.table-divider {text-align:center;background-color:#27507c;color:white;font-size:1.5em;font-weight:bold;}
.item-title {font-size:1.3em;font-weight:bold;color:#27507c};
.item-desc {font-size:0.9em;font-weight:bold};
.item-price {font-size:1em;color:blue}
.item-pic {margin:0.2em; border:thin solid black; padding:0.4em; background-color:#27507c;max-width:300px; height:auto}
th {background-color:#27507c; color:#ffffff;text-align:center}

th.cell {width:5%} /*item no */
th+th.cell {width:30%} /*item pic */
th+th+th.cell{width:55%} /*item desc */

tr.row {background-color:#ece9d8;color:black;} /* class=row prevents clash woth Milonic menu code */
td.cell {padding:5px;text-align:center;} /*item no */
td+td.cell {text-align:left;} /*item pic */
td+td+td.cell{text-align:left;font-size:1em;font-weight:medium} /*item desc */
td+td+td+td.cell{text-align:center;font-size:1.2em;font-weight:medium} /*item price */